Bug 153629 - HWCERT: Dell PowerVault 100T DAT72 [Goto Cert]
HWCERT: Dell PowerVault 100T DAT72
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Depends On:
  Show dependency treegraph
Reported: 2005-04-04 15:46 EDT by David Lawrence
Modified: 2012-09-27 16:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:46:00 EDT
Last Touched On: 2004-08-26 14:43:51-04
Detail 1:
Ease of Install: 4
Status: Certified
Hardware Id: 5687
Detail Notes: PowerVault 100T DAT 72
Component Class: Tape Drive
Component Test: Must pass the rhr-core tests.
Must pass the rhr-tape test.
Component Notes: None
Modified On: 2004-08-26 14:43:09-04

Note You need to log in before you can comment on or make changes to this bug.